libqt5xmlpatterns5-5.6.2-2.mga6.i586.rpm


Advertisement

Description

libqt5xmlpatterns5 - Qt5 Component Library

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libqt5xmlpatterns5
Package version 5.6.2
Package release 2.mga6
Package architecture i586
Package type rpm
Installed size 3.66 MB
Download size 1.01 MB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Qt5 Component Library.
The QtXmlPatterns module provides support for XPath, XQuery, XSLT and
XML Schema validation.

Alternatives

Package Version Architecture Repository
libqt5xmlpatterns5-5.9.4-1.mga6.i586.rpm 5.9.4 i586 Mageia Core Updates
libqt5xmlpatterns5 - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.6) -
libQt5Core.so.5(Qt_5_PRIVATE_API) -
libQt5Network.so.5 -
libQt5Network.so.5(Qt_5) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GLIBC_2.0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
qtxmlpatterns5-xmlpatterns == 5.6.2

Provides

Name Value
libQt5XmlPatterns.so.5 -
libQt5XmlPatterns.so.5(Qt_5) -
libQt5XmlPatterns.so.5(Qt_5.0) -
libQt5XmlPatterns.so.5(Qt_5.1) -
libQt5XmlPatterns.so.5(Qt_5.2) -
libQt5XmlPatterns.so.5(Qt_5.3) -
libQt5XmlPatterns.so.5(Qt_5.4) -
libQt5XmlPatterns.so.5(Qt_5.5) -
libQt5XmlPatterns.so.5(Qt_5.6) -
libQt5XmlPatterns.so.5(Qt_5_PRIVATE_API) -
libqt5xmlpatterns5 == 5.6.2-2.mga6
libqt5xmlpatterns5(x86-32) == 5.6.2-2.mga6

Obsoletes

Name Value
libqtxmlpatterns5 < 5.6.2-4

Download

Type URL
Binary Package libqt5xmlpatterns5-5.6.2-2.mga6.i586.rpm
Source Package qtxmlpatterns5-5.6.2-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5xmlpatterns5 rpm package:
    # urpmi libqt5xmlpatterns5

Files

Path
/usr/lib/libQt5XmlPatterns.so.5
/usr/lib/libQt5XmlPatterns.so.5.6
/usr/lib/libQt5XmlPatterns.so.5.6.2

Changelog

2017-03-04 - ngompa <ngompa> 5.6.2-2.mga6
+ Revision: 1088697
- Add BR to cmake-rpm-macros to generate cmake() Provides for devel subpackage
2016-11-03 - neoclust <neoclust> 5.6.2-1.mga6
+ Revision: 1064873
- New version 5.6.2
2016-10-16 - wally <wally> 5.6.1-4.mga6
+ Revision: 1061128
- fix lib and devel pkg names
2016-09-02 - daviddavid <daviddavid> 5.6.1-3.mga6
+ Revision: 1049800
- build missing docs part (mga#9812)
- add qtxmlpatterns5-doc subpackage
2016-07-03 - neoclust <neoclust> 5.6.1-2.mga6
+ Revision: 1038384
- Update to version 5.6.1-1
- New version
2016-03-17 - neoclust <neoclust> 5.6.0-1.mga6
+ Revision: 992525
+ rebuild (emptylog)
2016-03-09 - neoclust <neoclust> 5.6.0-0.rc.2.mga6
+ Revision: 987965
- Rebuild Qt5 Stack to fix plasma crashes
2016-02-28 - neoclust <neoclust> 5.6.0-0.rc.1.mga6
+ Revision: 980627
+ rebuild (emptylog)
2015-12-27 - neoclust <neoclust> 5.6.0-0.beta.5.mga6
+ Revision: 916039
- Rebuild against new  rpm-mageia-setup
2015-12-27 - neoclust <neoclust> 5.6.0-0.beta.4.mga6
+ Revision: 915982
- Remove private devel package

See Also

Package Description
libqtav-devel-1.12.0-1.mga6.i586.rpm QtAV development files
libqtav1-1.12.0-1.mga6.i586.rpm QtAV library
libqtavwidgets1-1.12.0-1.mga6.i586.rpm QtAV Widgets module
libqtbearer1-1.2.2-4.mga6.i586.rpm Qt Mobility Framework library
libqtclucene4-4.8.7-15.mga6.i586.rpm Qt4 Component Library
libqtconnectivity1-1.2.2-4.mga6.i586.rpm QtConnectivity runtime library
libqtcontacts1-1.2.2-4.mga6.i586.rpm QtContacts runtime library
libqtcore4-4.8.7-15.mga6.i586.rpm Qt4 Component Library
libqtcurve-gtk2-1.8.16-5.mga6.i586.rpm libraries for qtcurve-gtk2
libqtdbus4-4.8.7-15.mga6.i586.rpm QT Dbus Library
libqtdeclarative4-4.8.7-15.mga6.i586.rpm Qt4 Declarative library
libqtdesigner4-4.8.7-15.mga6.i586.rpm Qt4 Component Library
libqtenginio1-1.6.2-1.mga6.i586.rpm Qt5 Component Library
libqtermwidget-devel-0.7.1-1.mga6.i586.rpm Qt5 terminal widget - devel package
libqtermwidget5_0-0.7.1-1.mga6.i586.rpm Runtime library for qtermwidget
Advertisement
Advertisement